Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2170678 - Please branch and build dnscrypt-proxy in epel9
Summary: Please branch and build dnscrypt-proxy in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dnscrypt-proxy
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPELPackagersSIG
TreeView+ depends on / blocked
 
Reported: 2023-02-16 21:58 UTC by Davide Cavalca
Modified: 2023-03-23 01:54 UTC (History)
3 users (show)

Fixed In Version: dnscrypt-proxy-2.1.1-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-23 01:54:06 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Davide Cavalca 2023-02-16 21:58:29 UTC
Please branch and build dnscrypt-proxy in epel9.

If you do not wish to maintain dnscrypt-proxy in epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/dnscrypt-proxy/addgroup
and grant it commit access, or collaborator access on epel* branches.

Comment 1 Davide Cavalca 2023-02-24 18:08:13 UTC
Will you be able to branch and build dnscrypt-proxy in epel9?
The EPEL Packagers SIG would be happy to be a co-maintainer
if you do not wish to build it on epel9.

Comment 2 Davide Cavalca 2023-03-19 16:29:54 UTC
Branch requested: https://pagure.io/releng/fedora-scm-requests/issue/52081

Comment 3 Fedora Update System 2023-03-19 16:43:51 UTC
FEDORA-EPEL-2023-ff31c940a6 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-ff31c940a6

Comment 4 Fedora Update System 2023-03-20 02:02:42 UTC
FEDORA-EPEL-2023-ff31c940a6 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-ff31c940a6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-03-23 01:54:06 UTC
FEDORA-EPEL-2023-ff31c940a6 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.